cancelar
Mostrando los resultados de 
Buscar en lugar de 
Quiere decir: 
Nota para problemas comunes Notebooks
¿Problemas con Driver ACPI\VEN_HPQ&DEV_6007 en su Notebook: Driver ACPI\VEN_HPQ&DEV_6007.
Estudiante
Estudiante
1 0 0
Mensaje 1 de 2
20
Reportar Mensaje

Laptop 3PY14LA modulo wifi L21480-005 incompatible con Linux S.O.

15-da0060la
Linux

Tengo una notebook hp en la que tengo que trabajar con linux y no hay drivers compatibles con la placa integrada. 

Los encontre pero habia que instalar los modulos kernel manualmente y cada vez que actualizaba el sistema tenia que repetir toodo el proceso.

Quiero evitar comprar un adaptador usb...

 

Hay alguna placa wifi que sea ya compatible con aunque sea una distro de linux? 

(Yo uso cualquiera de las de debian, ej: ubuntu, mint)

 

Muchas Gracias!

1 RESPUESTA 1
Rector Rector
Rector
61,699 5,996 13,006
Mensaje 2 de 2
Reportar Mensaje

Laptop 3PY14LA modulo wifi L21480-005 incompatible con Linux S.O.

Hola @Leo-lin96 .

En sí, los equipos que vende Hp están probados con Windows y otros con freedos, sin embargo, si tiene problemas con la tarjeta wlan, le recomiendo que ingrese a  Ubuntu Forums.

Las tp link tienen fama de ser compatibles con varios SO, así que le puede venir bien adquirir una externa, que le puede salir a un precio económico.


Bienvenid@ a la Comunidad, soy voluntario, y los mensajes privados no se responderán.
De gracias a mi respuesta presionando el icono de “Me gusta” , si ayudé a resolver el problema no olvide presionar “Aceptar como solución” , así mismo alguien más que tenga la misma consulta le servirá esta solución.

twitter.png@HPSupportESPfacebook-logo.pngSoporte Técnico HP
Responder
0 kudos
Nota para problemas comunes Notebooks
¿Problemas con Driver ACPI\VEN_HPQ&DEV_6007 en su Notebook: Driver ACPI\VEN_HPQ&DEV_6007.
† Las opiniones expresadas arriba son opiniones personales del autor, no de HP. Al utilizar este sitio, aceptas los Términos de Uso y las Reglas de Participación